@import url('https://fonts.googleapis.com/css2?family=Livvic:wght@400;500&family=Playfair+Display:wght@700&display=swap');

/*
	
	font-family: 'Playfair Display', serif;
*/

:root{
	--themeBlueColor: #1733e7;
	--themeDarkBlueColor: #252839;
	--themeColor: #3cedb7;
	--headingColor: #111111;
	--paragraphColor: #454545;
	--borderRadius: 2px;
	--borderColor: #d1d6fa;
	--lightColor: #f5f5f5;
	--darkSep: #3f445f;
}

::-moz-selection { 
	background-color: var(--themeBlueColor);
	color: white;
}

::selection {
	background-color: var(--themeBlueColor);
	color: white;
}

body{
	font-family: 'Livvic', sans-serif;
	font-size: 16px;
	color: var(--paragraphColor);
	line-height: 1.6em;	
}

a, input, button, select, textarea, .transition{
	-webkit-transition: all .3s ease-in-out;
	-moz-transition: all .3s ease-in-out;
	-ms-transition: all .3s ease-in-out;
	-o-transition: all .3s ease-in-out;
	transition: all .3s ease-in-out;
}

input:focus, button:focus, select:focus, textarea:focus, :focus{
	outline: none;
}

a{
	display: inline-block;
	text-decoration: none;
}

a:hover{
	text-decoration: none;
}

ul, ol{
	list-style-type: none;
	padding: 0px;
	margin: 0px;
}

strong{
	font-weight: 500
}

h1, h2, h3, h4, h5, h6{
	color: var(--headingColor);
	font-weight: 500
}

.headingSize{
	font-size: 36px;
}

.bgDark{
	background-color: var(--themeDarkBlueColor)
}

.fontPlayfair{
	font-family: 'Playfair Display', serif;
}

.sectionPadding{
	padding: 100px 0
}

.sectionPaddingSmall{
	padding: 50px 0
}

.headingStyle{
	font-size: 46px;
}

.lightHr{
	border-bottom: 1px solid var(--darkSep);
	opacity: 1;
}

.buttonStyle{
	border: 2px solid var(--themeColor);
	padding: 15px 30px;
	color: var(--themeColor);
	font-weight: 500
}

.buttonStyle svg{
	fill: var(--themeColor);
	max-width: 22px;
	display: inline-block;
	position: relative;
	top: 2px;
	-webkit-transition: all .3s ease-in-out;
	-moz-transition: all .3s ease-in-out;
	-ms-transition: all .3s ease-in-out;
	-o-transition: all .3s ease-in-out;
	transition: all .3s ease-in-out;
}

.buttonStyle:hover{
	background-color: var(--themeColor);
	color: var(--themeDarkBlueColor)
}

.buttonStyle:hover svg{
	fill: var(--themeDarkBlueColor);
}

.buttonStyleBlue{
	border: 2px solid var(--themeBlueColor);
	padding: 15px 30px;
	color: var(--themeBlueColor);
	font-size: 19px;
	display: block;
	font-weight: 500
}

.buttonStyleBlue svg{
	fill: var(--themeBlueColor);
	max-width: 22px;
	display: inline-block;
	position: relative;
	top: 2px;
	-webkit-transition: all .3s ease-in-out;
	-moz-transition: all .3s ease-in-out;
	-ms-transition: all .3s ease-in-out;
	-o-transition: all .3s ease-in-out;
	transition: all .3s ease-in-out;
}

.buttonStyleBlue:hover, .selected{
	background-color: var(--themeBlueColor);
	color: var(--themeColor)
}

.buttonStyleBlue:hover svg, .selected svg{
	fill: var(--themeColor);
}

.buttonStyleBlue.buttonIconRotate svg{
	-moz-transform: rotate(90deg);
	-webkit-transform: rotate(90deg);
	-o-transform: rotate(90deg);
	-ms-transform: rotate(90deg);
	transform: rotate(90deg);
}

.lead{
	line-height: 1.7em;
	font-size: 19px;
}

p a{
	color: var(--themeBlueColor)
}

p a:hover{
	color: var(--themeColor)
}

h2 span{
	position: relative;
	border-bottom: 5px solid var(--headingColor)
}

.smallHr{
	margin: 0 20%;
}

#header{
	position: relative;
	z-index: 3;
	background-color: white;
}

#header-sticky-wrapper{
	position: relative;
	z-index: 999
}

.logo img{
	max-width: 90%
}

.navbar-light .navbar-nav .nav-link{
	color: var(--headingColor);
	font-weight: 500;
	padding: 20px 20px;
}

.navbar-light .navbar-nav .nav-link:focus, .navbar-light .navbar-nav .nav-link:hover, .navbar-light .navbar-nav .nav-link.active, .navbar-light .navbar-nav .show>.nav-link{
	color: var(--themeBlueColor)
}

.searchIcon{
	max-width: 9%;
	border-left: 1px solid var(--borderColor);
	padding: 15px 30px;
	cursor: pointer;
}

.menuToggler{
	margin: 0 40px 0 10px;
	cursor: pointer;
}

.menuToggler li{
	background-color: var(--headingColor);
	width: 46px;
	height: 2px;
	margin: 10px 0;

	-webkit-transition: all .3s ease-in-out;
	-moz-transition: all .3s ease-in-out;
	-ms-transition: all .3s ease-in-out;
	-o-transition: all .3s ease-in-out;
	transition: all .3s ease-in-out;	
}

.menuToggler li.firstItem{
	-moz-transform: rotate(45deg) translateY(17px);
	-webkit-transform: rotate(45deg) translateY(17px);
	-o-transform: rotate(45deg) translateY(17px);
	-ms-transform: rotate(45deg) translateY(17px);
	transform: rotate(45deg) translateY(17px);
}

.menuToggler li.secondItem{
	opacity: 0
}

.menuToggler li.thirdItem{
	-moz-transform: rotate(-45deg) translateY(-17px);
	-webkit-transform: rotate(-45deg) translateY(-17px);
	-o-transform: rotate(-45deg) translateY(-17px);
	-ms-transform: rotate(-45deg) translateY(-17px);
	transform: rotate(-45deg) translateY(-17px);
}

.chatButton{
	background-color: var(--themeBlueColor);
	color: white;
	display: block;
	cursor: pointer;
	padding: 10px 10px 10px 20px;
	width: 200px;
	margin: 0 20px 0 0;
	border-radius: var(--borderRadius)
}

.chatButton img{
	display: inline-block;
	max-width: 20%;
	margin: 0px 0 0 10px
}

.chatButton:hover{
	background-color: var(--themeDarkBlueColor);
	color: var(--themeColor);
}

.dropDown{
	position: relative;
}

.dropDown i{
	position: relative;
	top: -3px;
}

.megaMenu{
	position: fixed;
	left: 0;
	right: 0;
	top: 65px;
	background-color: white;
	padding: 0px 30px;
	height: 0px;
	overflow: hidden;
}

.dropDown:hover .megaMenu{
	padding: 30px;
	height: auto;
	overflow: visible;
}

.megaMenu ul li a{
	color: var(--paragraphColor);
	font-size: 15px;
	font-weight: 500;
	margin: 5px 0
}

.megaMenu ul li a:hover{
	color: var(--themeColor)
}

.moreMenu{
	position: fixed;
	padding: 30px;
	left: 0;
	right: 0;
	border-top: 1px solid var(--borderColor);
	display: none;
	background-color: white;
	z-index: 9
}

.moreMenu .links li a{
	color: var(--headingColor);
	font-weight: 500;
	margin: 8px 0
}

.moreMenu .links li a:hover{
	color: var(--themeColor)
}

.leftsTalkButton{
	background-color: var(--themeBlueColor);
	position: absolute;
	top: 0px;
	right: 0;
	z-index: 999;
	display: none;
	width: 175px;
	height: 185px;
	padding: 30px;
	-webkit-transition: all .3s ease-in-out;
	-moz-transition: all .3s ease-in-out;
	-ms-transition: all .3s ease-in-out;
	-o-transition: all .3s ease-in-out;
	transition: all .3s ease-in-out;
	color: white;
}

.leftsTalkButton span{
	float: left;
	font-size: 18px;
}

.leftsTalkButton .talkArrow{
	float: left;
	max-width: 20%;
	fill: white;
	position: relative;
	top: 2px;
	left: 10px;
}

.leftsTalkButton:hover{
	background-color: var(--themeDarkBlueColor)
}

.leftsTalkButton:hover span{
	color: var(--themeColor)
}

.leftsTalkButton:hover .talkArrow{
	fill: var(--themeColor)
}

.socialIcons li{
	display: inline-block;
}

.socialIcons li a{
	width: 40px;
	height: 40px;
	border-radius: var(--borderRadius);
	text-align: center;
	line-height: 40px;
	font-size: 18px;
}

.socialIcons li .facebook{
	background-color: #4267b2;
	color: white;
	border: 1px solid #4267b2;
}

.socialIcons li .facebook:hover{
	background-color: transparent;
	color: #4267b2
}

.socialIcons li .twitter{
	background-color: #1da1f2;
	color: white;
	border: 1px solid #1da1f2;
}

.socialIcons li .twitter:hover{
	background-color: transparent;
	color: #1da1f2
}

.socialIcons li .linkedin{
	background-color: #0e76a8;
	color: white;
	border: 1px solid #0e76a8;
}

.socialIcons li .linkedin:hover{
	background-color: transparent;
	color: #0e76a8
}

.socialIcons li .instagram{
	background-color: #8a3ab9;
	color: white;
	border: 1px solid #8a3ab9;
}

.socialIcons li .instagram:hover{
	background-color: transparent;
	color: #8a3ab9
}

.searchBox{
	position: fixed;
	top: 0;
	right: 0;
	bottom: 0;
	left: 0;
	height: 100vh;
	background-color: rgba(37,40,57,.9);
	justify-content: center;
	z-index: 999;
	display: flex;
	-webkit-transition: all .3s ease-in-out;
	-moz-transition: all .3s ease-in-out;
	-ms-transition: all .3s ease-in-out;
	-o-transition: all .3s ease-in-out;
	transition: all .3s ease-in-out;
	transform: scale(0);
}

.searchBox .gsc-control-cse{
	background-color: transparent;
	border: none;
	border-bottom: 2px solid white;
	font-family: 'Livvic', sans-serif;
}

.searchBox .gsc-input-box{
	background: none;
	border: none;
}

.searchBox .gsc-input-box .gsib_a input{
	background: transparent !important;
}

.searchBox .gsc-input-box .gsib_a:after{
	content: "Enter Keyword";
	color: var(--lightColor)
}

.searchBox .gsc-search-button svg{
	width: 30px;
	height: 30px;
}

.searchBox .gsc-search-button-v2:hover{
	background-color: transparent;
}

.searchBox .gsc-search-button-v2:hover svg{
	fill: var(--themeColor)
}

.searchBox .closeSearch{
	width: 50px;
	height: 50px;
	background-color: var(--themeColor);
	position: absolute;
	top: 50px;
	right: 50px;
	border-radius: 50%;
	cursor: pointer;
}

.searchBox .closeSearch:before{
	content: "";
	width: 2px;
	height: 34px;
	background-color: var(--themeDarkBlueColor);
	position: absolute;
	left: 25px;
	top: 8px;
	-moz-transform: rotate(45deg);
	-webkit-transform: rotate(45deg);
	-o-transform: rotate(45deg);
	-ms-transform: rotate(45deg);
	transform: rotate(45deg);	
}

.searchBox .closeSearch:after{
	content: "";
	width: 2px;
	height: 34px;
	background-color: var(--themeDarkBlueColor);
	position: absolute;
	left: 25px;
	top: 8px;
	-moz-transform: rotate(-45deg);
	-webkit-transform: rotate(-45deg);
	-o-transform: rotate(-45deg);
	-ms-transform: rotate(-45deg);
	transform: rotate(-45deg);
}

.searchBox form{
	position: relative;
}

.searchBox input[type="text"]{
	border: none;
	border-bottom: 2px solid white;
	background-color: transparent;
	min-width: 500px;
	color: white;
	padding: 10px;
}

.searchBox button{
	background-color: transparent;
	border: none;
	width: 35px;
	height: 35px;
	position: absolute;
	bottom: 5px;
	right: 0px;
}

.searchBox button svg{
	fill: white;
}

#heroSection{
	background-image: url(../images/banner.jpg);
	background-repeat: no-repeat;
	background-position: center;
	background-size: cover;
	background-attachment: fixed;
	min-height: 600px;
	overflow: hidden;
}

#heroSection h1{
	font-size: 55px;	
}

#heroSection h1 span{
	position: relative;
	border-bottom: 10px solid var(--headingColor)
}

.serviceBox img{
	margin-bottom: 15px;
}

.serviceBox p{
	margin-bottom: 0
}

#servicesNav, #servicesNavThree{
	text-align: right;
}

#servicesNav .owl-next, #servicesNavThree .owl-next{
	width: 70px;
	height: 70px;
	border-radius: 50%;
	border: 2px solid var(--headingColor);
	padding: 20px;
	cursor: pointer;
	display: inline-block;
	background-image: url(../images/svgs/right-arrow.svg);
	background-repeat: no-repeat;
	background-position: center center;
	background-size: 45%;
	background-color: transparent;
}

#servicesNav .owl-prev, #servicesNavThree .owl-prev{
	width: 70px;
	height: 70px;
	border-radius: 50%;
	border: 2px solid var(--headingColor);
	padding: 20px;
	cursor: pointer;
	display: inline-block;
	background-image: url(../images/svgs/right-arrow.svg);
	background-repeat: no-repeat;
	background-position: center center;
	background-size: 45%;
	background-color: transparent;
	margin: 0 15px 0 0px;

	-moz-transform: rotate(180deg);
	-webkit-transform: rotate(180deg);
	-o-transform: rotate(180deg);
	-ms-transform: rotate(180deg);
	transform: rotate(180deg);	
}

#servicesNav .owl-next span, #servicesNav .owl-prev span, #servicesNavThree .owl-next span, #servicesNavThree .owl-prev span{
	display: none;
}

#servicesNav .owl-prev.disabled, #servicesNav .owl-next.disabled, #servicesNavThree .owl-prev.disabled, #servicesNavThree .owl-next.disabled{
	opacity: .5
}

#servicesNav .owl-next:hover, #servicesNav .owl-prev:hover, #servicesNavThree .owl-prev:hover, #servicesNavThree .owl-next:hover{
	border-color: var(--themeColor);
	background-color: var(--themeColor);
}

.owl-theme .owl-dots .owl-dot span{
	background-color: var(--borderColor)
}

.owl-theme .owl-dots .owl-dot.active span, .owl-theme .owl-dots .owl-dot:hover span{
	background-color: var(--themeBlueColor);
}

.infoBar h3 span{
	display: block;
}

.infoBar p{
	color: white;
	margin: 0
}

.infoBar p span{
	color: var(--themeColor)
}

.serviceListBox{
	padding: 20px;
	background-color: var(--lightColor)
}

.serviceListBox li, .listStyle li{
	margin: 10px 0;
	padding: 0 0 0 15px;
	position: relative;
	font-size: 15px;
}

.serviceListBox li:before, .listStyle li:before{
    content: "";
    width: 8px;
    height: 8px;
    border-radius: 50%;
    background-color: var(--themeBlueColor);
    position: absolute;
    left: 0;
    top: 8px;
}

#servicesList .nav-tabs .nav-link{
	color: var(--paragraphColor);
	font-size: 21px;
	font-weight: 500;
	padding: 10px 0px;
	margin: 0 50px 30px 0;
	border-bottom: 2px solid transparent;
	border: none;
}

#servicesList .nav-tabs .nav-item.show .nav-link, #servicesList .nav-tabs .nav-link.active, #servicesList .nav-tabs .nav-link:focus, #servicesList .nav-tabs .nav-link:hover{

	border-bottom: 2px solid var(--themeBlueColor);
	color: var(--themeBlueColor)
}

#achievements .h1{
	font-size: 80px;
	color: var(--themeColor)
}

#achievements h4{
	font-size: 50px;
	color: var(--themeColor)
}

#achievements p{
	color: white;
	padding: 0 20px 0 0
}

#testimonials{
	background-image: url(../images/worldmap.png);
	background-repeat: no-repeat;
	background-position: center center;
	background-size: cover;
}

.reviewContent{
	border: 1px solid var(--borderColor);
	padding: 20px;
	position: relative;
}

.reviewContent p{
	margin-bottom: 0
}

.reviewContent:after{
	content: "";
	position: absolute;
	bottom: -15px;
	left: 47.5%;
	width: 0;
	height: 0;
	border-left: 10px solid transparent;
	border-right: 10px solid transparent;
	border-top: 15px solid var(--borderColor);
}

.reviewerImage{
	width: 80px;
	height: 80px;
	border-radius: 50%;
	margin: 30px auto 10px auto;
	overflow: hidden;
}

.reviewBox h5{
	font-size: 18px;
}

.reviewBox h6{
	font-size: 15px;
	color: var(--paragraphColor)
}

#footer{
	padding: 100px 0 0 0
}

#footer h5{
	font-size: 18px;
	font-weight: 500;
	border-bottom: 1px solid var(--borderColor);
	padding: 0 0 10px 0;
	margin: 0 0 20px 0
}

.newsletter{
	position: relative;
}

.newsletter input[type="email"]{
	padding: 10px;
	width: 100%;
	border: 1px solid var(--borderColor);
	border-radius: var(--borderRadius)
}

.newsletter button{
	width: 30px;
	height: 30px;
	background-color: transparent;
	border: none;
	position: absolute;
	right: 10px;
	fill: var(--themeBlueColor);
	top: 6px;
}

.newsletter input[type="email"]:focus{
	border-color: var(--themeBlueColor)
}

.listStyle li{
	margin-bottom: 15px;
}

.listStyle a, .lineList a{
	color: var(--headingColor);
	font-weight: 500
}

.listStyle a:hover, .lineList a:hover{
	color: var(--themeColor)
}

.lineList li.list-inline-item{
	margin-right: 30px;
}

#pageTitle{
	background-color: var(--themeDarkBlueColor);
	padding: 150px 0
}

#pageTitle h1{
	font-size: 60px;
	color: var(--lightColor);
	margin-bottom: 30px;
}

#pageTitle h1 span{
	position: relative;
	color: var(--themeColor);
	border-bottom: 5px solid var(--themeColor)
}

#pageTitle h6{
	color: var(--lightColor)
}

#pageTitle p{
	color: var(--lightColor);
	font-size: 19px;
	line-height: 1.7em;
}

.connectioBox{
	padding: 0 15px;
	position: relative;
}

.circleConnection{
	width: 20px;
	height: 20px;
	border-radius: 50%;
	background-color: var(--themeColor);
	display: inline-block;
}

.rightBorder{
	width: calc(100% - 30px);
	position: absolute;
	left: 58%;
	top: 9px;
	height: 2px;
	background-color: var(--themeColor)
}

.connectioBox h6{
	font-size: 16px;
	line-height: 1.7em;
	font-weight: 500;
	color: var(--lightColor)
}

.bigHeadingBox{
	font-size: 70px;
	color: var(--headingColor);
	background-color: var(--themeColor);
	text-align: center;
	padding: 200px 0;
	line-height: 1em;
}

.openingBox h4{
	cursor: pointer;
}

.openingBox h4:hover{
	color: var(--themeColor)
}

.openingContent{
	display: none;
}

.scrollToTop{
	position: fixed;
	bottom: 0px;
	right: 20px;
	cursor: pointer;
	background-color: var(--themeBlueColor);
	color: white;
	padding: 5px 10px;
	border-radius: var(--borderRadius);
	font-size: 16px;
}

.formStyle label{
	font-size: 16px;
	font-weight: 500;
	color: var(--headingColor);
	display: block;
	margin: 0 0 6px 0
}

.formStyle input[type="text"], .formStyle input[type="email"], .formStyle input[type="tel"], .formStyle input[type="file"], .formStyle input[type="number"], .formStyle select, .formStyle textarea{
	padding: 10px;
	width: 100%;
	border: 1px solid var(--borderColor);
	margin: 0 0 15px 0;
	border-radius: var(--borderRadius)
}

.formStyle input[type="text"]:focus, .formStyle input[type="email"]:focus, .formStyle input[type="tel"]:focus, .formStyle input[type="file"]:focus, .formStyle input[type="number"]:focus, .formStyle select:focus, .formStyle textarea:focus{
	border-color: var(--themeBlueColor)
}

.formStyle button[type="submit"]{
	border: 2px solid var(--themeBlueColor);
	padding: 15px 30px;
	color: var(--themeColor);
	font-size: 19px;
	background-color: var(--themeBlueColor);
	width: 100%
}

.formStyle button[type="submit"] svg{
	fill: var(--themeColor);
	max-width: 22px;
	display: inline-block;
	position: relative;
	top: 2px;
	-webkit-transition: all .3s ease-in-out;
	-moz-transition: all .3s ease-in-out;
	-ms-transition: all .3s ease-in-out;
	-o-transition: all .3s ease-in-out;
	transition: all .3s ease-in-out;
}

.formStyle button[type="submit"]:hover{
	background-color: var(--themeColor);
	color: var(--themeBlueColor);
	border-color: var(--themeColor)
}

.formStyle button[type="submit"]:hover svg{
	fill: var(--themeBlueColor);
}

.addressStyle{
	position: relative;
}

.addressStyle:after{
	content: "";
	/* Permalink - use to edit and share this gradient: https://colorzilla.com/gradient-editor/#000000+0,000000+100&0+0,0.65+100 */
	background: -moz-linear-gradient(top,  rgba(0,0,0,0) 0%, rgba(0,0,0,0.65) 100%); /* FF3.6-15 */
	background: -webkit-linear-gradient(top,  rgba(0,0,0,0) 0%,rgba(0,0,0,0.65) 100%); /* Chrome10-25,Safari5.1-6 */
	background: linear-gradient(to bottom,  rgba(0,0,0,0) 0%,rgba(0,0,0,0.65) 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#00000000', endColorstr='#a6000000',GradientType=0 ); /* IE6-9 */
	position: absolute;
	top: 0;
	left: 0;
	bottom: 0;
	right: 0;
	z-index: 1
}

.addressStyle .content{
	position: absolute;
	left: 0;
	right: 0;
	bottom: 0;
	z-index: 2;
	padding: 20px;
}

#corporations, #investors, #providers{
	display: none
}

.workBox h6{
	font-size: 21px;
}

.workBox a:hover h6{
	color: var(--themeBlueColor)
}

.moreProjects{
	display: none
}

.is-sticky{
	padding-top: 100px;
}

.boxStyle{
	background-color: var(--lightColor);
	border: 1px solid var(--borderColor);
	padding: 25px 35px 10px 35px;
}

@media screen and (min-width: 100px) and (max-width: 767px) {

	.sectionPadding{
		padding: 30px 0
	}

	.sectionPaddingSmall{
		padding: 20px 0
	}

	#header{
		padding: 20px 0
	}

	.logo img{
		max-width: 70%;
	}

	.navbar-light .navbar-toggler{
		position: absolute;
		right: 0;
		top: -45px;
		background-color: var(--themeColor);
	}

	.navbar .container-fluid{
		padding: 0
	}

	.navbar-light .navbar-nav .nav-link{
		padding: 10px 0
	}

	.megaMenu{
		position: static;
		padding: 0px;
		background-color: var(--borderColor)
	}

	.megaMenu ul{
		margin-bottom: 15px;
	}

	.dropDown:hover .megaMenu{
		display: none;
	}

	#navbarSupportedContent li a i{
		display: block;
		width: 30px;
		height: 20px;
		position: absolute;
		top: 30px;
		right: 0;
	}

	#navbarSupportedContent li a i:before{
		content: "";
		width: 15px;
		height: 1px;
		-moz-transform: rotate(90deg);
		-webkit-transform: rotate(90deg);
		-o-transform: rotate(90deg);
		-ms-transform: rotate(90deg);
		transform: rotate(90deg);
		background-color: var(--themeBlueColor);
		position: absolute;
		right: 0;
		top: -9px;
		-webkit-transition: all .3s ease-in-out;
		-moz-transition: all .3s ease-in-out;
		-ms-transition: all .3s ease-in-out;
		-o-transition: all .3s ease-in-out;
		transition: all .3s ease-in-out;
	}	

	#navbarSupportedContent li a i:after{
		content: "";
		height: 15px;
		width: 1px;
		-moz-transform: rotate(90deg);
		-webkit-transform: rotate(90deg);
		-o-transform: rotate(90deg);
		-ms-transform: rotate(90deg);
		transform: rotate(90deg);
		background-color: var(--themeBlueColor);
		position: absolute;
		right: 7px;
		top: -16px;
		-webkit-transition: all .3s ease-in-out;
		-moz-transition: all .3s ease-in-out;
		-ms-transition: all .3s ease-in-out;
		-o-transition: all .3s ease-in-out;
		transition: all .3s ease-in-out;
	}	

	#navbarSupportedContent li a i.rotateIcon:after{
		-moz-transform: rotate(45deg);
		-webkit-transform: rotate(45deg);
		-o-transform: rotate(45deg);
		-ms-transform: rotate(45deg);
		transform: rotate(45deg);
	}

	#navbarSupportedContent li a i.rotateIcon:before{
		-moz-transform: rotate(45deg);
		-webkit-transform: rotate(45deg);
		-o-transform: rotate(45deg);
		-ms-transform: rotate(45deg);
		transform: rotate(45deg);
	}

	.searchIcon{
		display: none;
	}

	.chatButton{
		width: 100%;
		text-align: center;
		margin: 15px 0 0 0
	}

	.chatButton img{
		max-width: 12%;
	}

	.menuToggler{
		display: none;
	}

	.leftsTalkButton{
		width: 205px;
	}

	#heroSection{
		background-position: left center
	}

	#heroSection h1{
		font-size: 45px;
	}

	#servicesNav, .dotsPic, #servicesNavThree{
		display: none
	}

	.serviceBox{
		padding: 0 15px;
	}

	.headingStyle{
		font-size: 36px;
		margin: 0
	}

	#servicesList .nav-tabs .nav-link{
		margin: 0 30px 30px 0;
		font-size: 18px;
	}

	#achievements{
		text-align: center;
	}

	.reviewBox{
		padding: 0 15px;
	}

	.infoBar h3 span{
		display: inline;
	}

	#footer{
		padding: 30px 0 0 0
	}

	#footer .list-inline{
		text-align: center;
	}

	#footer .col-xl-7, .rightBorder{
		display: none
	}

	#pageTitle{
		padding: 50px 0
	}

	#pageTitle h1{
		font-size: 36px;
	}

	.bigHeadingBox{
		font-size: 42px;
		padding: 80px 0
	}

	.workBox h6{
		font-size: 16px;
	}

	#sideBar{
		margin-top: 30px;
	}

}

@media screen and (min-width: 768px) and (max-width: 1023px) {

	.sectionPadding{
		padding: 50px 0
	}

	#header{
		padding: 10px 0
	}

	.searchIcon, .menuToggler, .chatButton, .dotsPic{
		display: none
	}

	.navbar-light .navbar-toggler{
		position: absolute;
		right: 0;
		top: -40px;
		background-color: var(--themeColor);
	}

	.navbar .container-fluid{
		padding: 0
	}

	.navbar-light .navbar-nav .nav-link{
		padding: 10px 0
	}

	.megaMenu{
		position: static;
		padding: 10px;
		background-color: var(--borderColor)
	}

	.megaMenu ul{
		margin-bottom: 15px;
	}

	.dropDown:hover .megaMenu{
		display: none;
	}

	#navbarSupportedContent li a i{
		display: block;
		width: 30px;
		height: 20px;
		position: absolute;
		top: 30px;
		right: 0;
	}

	#navbarSupportedContent li a i:before{
		content: "";
		width: 15px;
		height: 1px;
		-moz-transform: rotate(90deg);
		-webkit-transform: rotate(90deg);
		-o-transform: rotate(90deg);
		-ms-transform: rotate(90deg);
		transform: rotate(90deg);
		background-color: var(--themeBlueColor);
		position: absolute;
		right: 0;
		top: -9px;
		-webkit-transition: all .3s ease-in-out;
		-moz-transition: all .3s ease-in-out;
		-ms-transition: all .3s ease-in-out;
		-o-transition: all .3s ease-in-out;
		transition: all .3s ease-in-out;
	}	

	#navbarSupportedContent li a i:after{
		content: "";
		height: 15px;
		width: 1px;
		-moz-transform: rotate(90deg);
		-webkit-transform: rotate(90deg);
		-o-transform: rotate(90deg);
		-ms-transform: rotate(90deg);
		transform: rotate(90deg);
		background-color: var(--themeBlueColor);
		position: absolute;
		right: 7px;
		top: -16px;
		-webkit-transition: all .3s ease-in-out;
		-moz-transition: all .3s ease-in-out;
		-ms-transition: all .3s ease-in-out;
		-o-transition: all .3s ease-in-out;
		transition: all .3s ease-in-out;
	}	

	#navbarSupportedContent li a i.rotateIcon:after{
		-moz-transform: rotate(45deg);
		-webkit-transform: rotate(45deg);
		-o-transform: rotate(45deg);
		-ms-transform: rotate(45deg);
		transform: rotate(45deg);
	}

	#navbarSupportedContent li a i.rotateIcon:before{
		-moz-transform: rotate(45deg);
		-webkit-transform: rotate(45deg);
		-o-transform: rotate(45deg);
		-ms-transform: rotate(45deg);
		transform: rotate(45deg);
	}

	#heroSection{
		background-position: left center
	}

	#heroSection h1 {
		font-size: 50px;
	}

	.servicesList{
		padding: 0 15px;
	}

	#footer{
		padding: 50px 0 0 0
	}

	#footer .list-inline{
		text-align: center;
	}

	#footer .col-xl-7, .rightBorder{
		display: none
	}

	.bigHeadingBox{
		font-size: 42px;
		padding: 120px 0
	}

}

@media screen and (min-width: 1024px) and (max-width: 1365px) {

	.searchIcon, .menuToggler, .chatButton{
		display: none
	}

	.bigHeadingBox{
		font-size: 52px;
		padding: 100px 0
	}

}

@media screen and (min-width: 1500px) and (max-width: 5000px) {

	.logo img{
		max-width: 60%;
	}

	.searchIcon{
		max-width:7%;
	}

	.leftsTalkButton{
		width: 205px;
		height: 200px;
	}

}